### Virtual Method

# Gegl MetadataStore_get_value

#### Declaration [src]

    const GValue*
    _get_value (
      GeglMetadataStore* self,
      const gchar* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GValue`

No description available.

The returned data is owned by the instance.